@media screen and (max-width: 1500px) {
    .MainBg {
        background-image:url(../NewImages/v2_MainBg_Size2.png);
    }
}
@media screen and (max-width: 1150px) {

    .MainBg {
        background-image: url(../NewImages/v2_MainBg_Size3.png);
    }
}
@media screen and (max-width: 961px) {

    .MainBg {
        background-image: url(../NewImages/v2_bg_mobile_text.png);
        background-size: cover;
    }
    .MainImageMobile {
        display:block;
    }
    .VideoPlayMainPage {
        position:absolute;
        margin:auto;
        bottom:12vh;
        width:48%;
        margin-right:-24%;
    }

}

@media screen and (max-width: 600px) {

    .VideoPlayMainPage {
        position:absolute;
        margin:auto;
        bottom:20vh;
        width:60%;
        margin-right:-30%;
    }

}
